GR: กรีซ
GL: กรีนแลนด์
GU: กวม
GP: กวาเดอลูป
KH: กัมพูชา
GT: กัวเตมาลา
QA: กาตาร์
GH: กานา
GA: กาบอง
GY: กายอานา
GN: กินี
GW: กินี-บิสเซา
GD: เกรเนดา
KR: เกาหลีใต้
KP: เกาหลีเหนือ
CX: เกาะคริสต์มาส
GS: เกาะเซาท์จอร์เจียและหมู่เกาะเซาท์แซนด์วิช
NF: เกาะนอร์ฟอล์ก
BV: เกาะบูเว
IM: เกาะแมน
HM: เกาะเฮิร์ดและหมู่เกาะแมกดอนัลด์
GG: เกิร์นซีย์
GM: แกมเบีย
CI: โกตดิวัวร์
MO: เขตปกครองพิเศษมาเก๊าแห่งสาธารณรัฐประชาชนจีน
HK: เขตปกครองพิเศษฮ่องกงแห่งสาธารณรัฐประชาชนจีน
CD: 'คองโก - กินชาซา'
CG: 'คองโก - บราซซาวิล'
KM: คอโมโรส
CR: คอสตาริกา
KZ: คาซัคสถาน
KI: คิริบาส
CU: คิวบา
KG: คีร์กีซสถาน
CW: คูราเซา
KW: คูเวต
KE: เคนยา
CV: เคปเวิร์ด
CA: แคนาดา
CM: แคเมอรูน
HR: โครเอเชีย
CO: โคลอมเบีย
GE: จอร์เจีย
JO: จอร์แดน
JM: จาเมกา
DJ: จิบูตี
CN: จีน
JE: เจอร์ซีย์
TD: ชาด
CL: ชิลี
CZ: เช็ก
SM: ซานมาริโน
WS: ซามัว
SA: ซาอุดีอาระเบีย
EH: ซาฮาราตะวันตก
SX: ซินต์มาร์เทน
ZW: ซิมบับเว
SY: ซีเรีย
SD: ซูดาน
SS: ซูดานใต้
SR: ซูรินาเม
SC: เซเชลส์
KN: เซนต์คิตส์และเนวิส
BL: เซนต์บาร์เธเลมี
MF: เซนต์มาร์ติน
LC: เซนต์ลูเซีย
VC: เซนต์วินเซนต์และเกรนาดีนส์
SH: เซนต์เฮเลนา
SN: เซเนกัล
RS: เซอร์เบีย
ST: เซาตูเมและปรินซิปี
SL: เซียร์ราลีโอน
PM: แซงปีแยร์และมีเกอลง
ZM: แซมเบีย
SO: โซมาเลีย
CY: ไซปรัส
JP: ญี่ปุ่น
PS: ดินแดนปาเลสไตน์
DK: เดนมาร์ก
DM: โดมินิกา
TT: ตรินิแดดและโตเบโก
TO: ตองกา
TL: ติมอร์-เลสเต
TR: ตุรกี
TN: ตูนิเซีย
TV: ตูวาลู
TM: เติร์กเมนิสถาน
TK: โตเกเลา
TG: โตโก
TW: ไต้หวัน
TJ: ทาจิกิสถาน
TZ: แทนซาเนีย
TH: ไทย
VA: นครวาติกัน
'NO': นอร์เวย์
NA: นามิเบีย
NR: นาอูรู
NI: นิการากัว
NC: นิวแคลิโดเนีย
NZ: นิวซีแลนด์
NU: นีอูเอ
NL: เนเธอร์แลนด์
BQ: เนเธอร์แลนด์แคริบเบียน
NP: เนปาล
NG: ไนจีเรีย
NE: ไนเจอร์
BR: บราซิล
IO: บริติชอินเดียนโอเชียนเทร์ริทอรี
BN: บรูไน
BW: บอตสวานา
BA: บอสเนียและเฮอร์เซโกวีนา
BD: บังกลาเทศ
BG: บัลแกเรีย
BB: บาร์เบโดส
BH: บาห์เรน
BS: บาฮามาส
BI: บุรุนดี
BF: บูร์กินาฟาโซ
BJ: เบนิน
BE: เบลเยียม
BY: เบลารุส
BZ: เบลีซ
BM: เบอร์มิวดา
BO: โบลิเวีย
PK: ปากีสถาน
PA: ปานามา
PG: ปาปัวนิวกินี
PY: ปารากวัย
PW: ปาเลา
PE: เปรู
PR: เปอร์โตริโก
PT: โปรตุเกส
PL: โปแลนด์
FR: ฝรั่งเศส
FJ: ฟิจิ
FI: ฟินแลนด์
PH: ฟิลิปปินส์
GF: เฟรนช์เกียนา
TF: เฟรนช์เซาเทิร์นเทร์ริทอรีส์
PF: เฟรนช์โปลินีเซีย
BT: ภูฏาน
MN: มองโกเลีย
MS: มอนต์เซอร์รัต
ME: มอนเตเนโกร
MU: มอริเชียส
MR: มอริเตเนีย
MD: มอลโดวา
MT: มอลตา
MV: มัลดีฟส์
MK: มาซิโดเนียเหนือ
MG: มาดากัสการ์
YT: มายอต
MQ: มาร์ตินีก
MW: มาลาวี
ML: มาลี
MY: มาเลเซีย
MX: เม็กซิโก
MM: 'เมียนมาร์ (พม่า)'
MZ: โมซัมบิก
MC: โมนาโก
MA: โมร็อกโก
FM: ไมโครนีเซีย
GI: ยิบรอลตาร์
UG: ยูกันดา
UA: ยูเครน
YE: เยเมน
DE: เยอรมนี
RW: รวันดา
RU: รัสเซีย
RE: เรอูนียง
RO: โรมาเนีย
LU: ลักเซมเบิร์ก
LV: ลัตเวีย
LA: ลาว
LI: ลิกเตนสไตน์
LT: ลิทัวเนีย
LY: ลิเบีย
LS: เลโซโท
LB: เลบานอน
LR: ไลบีเรีย
VU: วานูอาตู
WF: วาลลิสและฟุตูนา
VE: เวเนซุเอลา
VN: เวียดนาม
LK: ศรีลังกา
ES: สเปน
SJ: สฟาลบาร์และยานไมเอน
SK: สโลวะเกีย
SI: สโลวีเนีย
CH: สวิตเซอร์แลนด์
SE: สวีเดน
US: สหรัฐอเมริกา
AE: สหรัฐอาหรับเอมิเรตส์
GB: สหราชอาณาจักร
DO: สาธารณรัฐโดมินิกัน
CF: สาธารณรัฐแอฟริกากลาง
SG: สิงคโปร์
CK: หมู่เกาะคุก
KY: หมู่เกาะเคย์แมน
CC: 'หมู่เกาะโคโคส (คีลิง)'
SB: หมู่เกาะโซโลมอน
TC: หมู่เกาะเติกส์และหมู่เกาะเคคอส
MP: หมู่เกาะนอร์เทิร์นมาเรียนา
VG: หมู่เกาะบริติชเวอร์จิน
PN: หมู่เกาะพิตแคร์น
FK: หมู่เกาะฟอล์กแลนด์
FO: หมู่เกาะแฟโร
MH: หมู่เกาะมาร์แชลล์
UM: หมู่เกาะรอบนอกของสหรัฐอเมริกา
VI: หมู่เกาะเวอร์จินของสหรัฐอเมริกา
AX: หมู่เกาะโอลันด์
AS: อเมริกันซามัว
AU: ออสเตรเลีย
AT: ออสเตรีย
AD: อันดอร์รา
AF: อัฟกานิสถาน
AZ: อาเซอร์ไบจาน
AR: อาร์เจนตินา
AM: อาร์เมเนีย
AW: อารูบา
GQ: อิเควทอเรียลกินี
IT: อิตาลี
IN: อินเดีย
ID: อินโดนีเซีย
IQ: อิรัก
IL: อิสราเอล
IR: อิหร่าน
EG: อียิปต์
UZ: อุซเบกิสถาน
UY: อุรุกวัย
EC: เอกวาดอร์
ET: เอธิโอเปีย
ER: เอริเทรีย
SV: เอลซัลวาดอร์
EE: เอสโตเนีย
SZ: เอสวาตีนี
AI: แองกวิลลา
AO: แองโกลา
AQ: แอนตาร์กติกา
AG: แอนติกาและบาร์บูดา
ZA: แอฟริกาใต้
DZ: แอลจีเรีย
AL: แอลเบเนีย
OM: โอมาน
IS: ไอซ์แลนด์
IE: ไอร์แลนด์
HN: ฮอนดูรัส
HU: ฮังการี
HT: เฮติ
